@charset "utf-8";
/*初始样式*/
body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "Microsoft Yahei"; }
h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
/* -- 页面整体布局 -- */
body{background: url(/images/ys_bg.jpg) repeat-y center 0;}
.content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}

.pic{overflow: hidden;font-size: 0;}
.pic img{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
.pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}



.tit{text-align: center;font-weight: normal;}
.tit b{display: block;font-size: 50px;color: #191919;line-height: 50px;}
.tit i{display: block;font-size: 20px;color: #575656;line-height: 20px;padding-top: 14px;}


/*banner*/
.banner{position: relative;}
.banner li{width: 100%;}
.banner li img{display: block;width: 100%;}
.ban_pg{position: absolute;left: 50%;margin-left: -600px;bottom: 50px;height: 17px;z-index: 10;width: 1200px;}
.ban_pg i{display: inline-block;width: 17px;height: 17px;border: 3px solid #020202;border-radius: 50%;margin-right: 14px;vertical-align: top;box-sizing: border-box;}
.ban_pg i.on{background: #a40000;border-color: #a40000;}


/*yz*/
.yz{height: 820px;background: url(/images/yz_bg.jpg) no-repeat center 0;}
.yz_con{height: 278px;padding-top: 80px;}
.yz_t{float: left;margin-top: 66px;}
.yz_txt{float: right;width: 650px;}
.yz_txt h2{font-weight: normal;margin-bottom: 30px;}
.yz_txt h2 i{display: block;width: 140px;line-height: 40px;height: 40px;text-align: center;font-size: 21px;color: #fff;background: #a40000;}
.yz_txt h2 b{display: block;font-size: 50px;color: #fff;line-height: 50px;padding: 22px 0 10px;}
.yz_txt h2 span{display: block;font-size: 20px;color: #fff;line-height: 20px;opacity: 0.5;}
.yz_txt h2 em{color: #A40000;}
.yz_desc{font-size: 14px;color: #fff;opacity: 0.6;line-height: 20px;}
.yz li{float: left;width: 240px;position: relative;}
.yz li i{display: block;width: 305px;overflow: hidden;}
.yz li i img{width: 240px;height: 305px;transition: all 0.5s;}
.yz li i:hover img{transform: scale(1.05);}
.yz li h3{height: 58px;text-align: center;font-size: 22px;color: #fff;line-height: 22px;padding-top: 20px;font-weight: normal;}
.yz li h3 em{display: block;font-size: 12px;opacity: 0.2;line-height: 22px;}
.yz li strong{position: absolute;width: 100%;text-align: center;font-size: 30px;color: #fff;line-height: 24px;font-family: Arial;left: 0;bottom: 95px;}
.yz li:nth-child(odd) h3{background: url(/images/ys_bg.jpg) no-repeat;}


/*pro*/
.pro{width: 100%;max-width: 1870px;margin: 0 auto;padding: 80px 0 75px;background: #fff;}
.pro_ctg{margin: 20px auto 32px;width: 1200px;}
.pro_ctg li{padding: 8px 0 8px 130px;border: 1px solid #c4c4c4;border-left: 0;margin-bottom: -1px;position: relative;font-size: 0;}
.pro_ctg li:nth-child(odd){background: #e0e0e0;}
.pro_ctg h3{position: absolute;height: 100%;left: 0;top: 0;width: 105px;font-size: 16px;color: #fff;line-height: 30px;padding: 8px 0 0 28px;background: #a40000;box-sizing: border-box;font-weight: normal;}
.pro_ctg h3 a{color: #fff;}
.pro_ctg li p a{display: inline-block;font-size: 16px;color: #3c3c3c;line-height: 30px;margin-right: 50px;min-width: 50px;text-transform: uppercase;}
.pro_ctg li p a:last-child{margin-right: 0;}
.pro_ctg li p a:hover{color: #a40000;}
.pro_list{padding-bottom: 55px;position: relative;}
.pro_list li{float: left;width: 19.25%;margin-left: 0.625%;overflow: hidden;margin-bottom: 0.521vw;position: relative;}
.pro_list li img{display: block;width: 100%;transition: all 0.5s;}
.pro_list li:hover img{transform: scale(1.05);}
.pro_list li span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;line-height: 17vw;text-align: center;font-size: 20px;color: #fff;background: rgba(0,0,0,0.8);transition: all 0.5s;transform: scale(0);opacity: 0;}
.pro_list li:hover span{transform: scale(1);opacity: 1;}
.pro_list .prev{position: absolute;width: 32px;height: 32px;right: 50%;z-index: 20;bottom: 0;margin-right: 40px;}
.pro_list .next{position: absolute;width: 32px;height: 32px;left: 50%;z-index: 20;bottom: 0;margin-left: 40px;}
.pro_pg{position: absolute;width: 100%;height: 10px;text-align: center;background: url(/images/pro_line.png) no-repeat center;left: 0;bottom: 11px;font-size: 0;}
.pro_pg i{display: inline-block;width: 10px;height: 10px;background: #c4c3c3;border-radius: 50%;margin: 0 6px;vertical-align: top;}
.pro_pg i.on{background: #a40000;}



/*ser*/
.ser{height: 1788px;padding-top: 78px;box-sizing: border-box;background: url(/images/ser_bg.jpg) no-repeat center 0;}
.ser h2{margin-bottom: 45px;}
.ser h2 b{color: #fff;}
.ser h2 i{color: #fff;opacity: 0.5;}
.ser_con dl{float: left;width: 585px;height: 731px;border-radius: 4px;overflow: hidden;position: relative;margin-bottom: 38px;}
.ser_con dl:nth-child(2n){float: right;}
.ser_con dd{position: absolute;width: 344px;right: 40px;bottom: 34px;}
.ser_con dd i{display: block;height: 68px;}
.ser_con dd h3{font-size: 36px;color: #1A1A1A;line-height: 36px;padding: 14px 0 20px;}
.ser_con dd h3 span{display: block;font-size: 18px;color: #5A5A5A;line-height: 18px;font-weight: normal;padding-top: 10px;}
.ser_con dd h3 em{color: #a40000;}
.ser_desc{height: 114px;background: #A40000;border-radius: 4px;padding: 12px 28px 0 18px;box-sizing: border-box;}
.ser_desc p{font-size: 15px;color: #fff;line-height: 17px;padding-left: 20px;position: relative;margin-bottom: 17px;}
.ser_desc p:after{position: absolute;width: 10px;height: 10px;content: "";border: 2px solid #fff;box-sizing: border-box;left: 0;top: 4px;border-radius: 100%;}
.ser_con dl:nth-child(2) dd,.ser_con dl:nth-child(3) dd{right: auto;left: 40px;}


/*case*/
.case{width: 100%;max-width: 1870px;margin: 0 auto;padding: 80px 0 0;height: 940px;box-sizing: border-box;background: url(/images/case_bg.jpg) no-repeat center 0;}
.case h2{margin-bottom: 40px;}
.case_l{float: left;width: 302px;height: 465px;background: #cccbcc;padding: 20px 20px 0;box-sizing: border-box;}
.case_l li{height: 76px;background: #fff;border-radius: 4px;margin-bottom: 10px;position: relative;transition: all 0.3s;}
.case_l li:after{position: absolute;width: 1px;height: 32px;content: "";left: 80px;top: 22px;background: #313131;opacity: 0.2;}
.case_l li a{display: block;padding-left: 24px;}
.case_l li i{float: left;width: 42px;height: 40px;text-align: center;margin-right: 32px;overflow: hidden;margin-top: 18px;}
.case_l li span{display: block;font-size: 20px;color: #191919;line-height: 20px;padding: 22px 0 0;transition: all 0.3s;}
.case_l li em{display: block;font-size: 12px;color: #191919;line-height: 22px;opacity: 0.3;transition: all 0.3s;}
.case_l li.on{background: #a40000;}
.case_l li.on:after{background: #fff;}
.case_l li.on span,.case_l li.on em{color: #fff;}
.case_l li.on i img{transform: translateY(-40px);transition: all 0.5s;}
.case_r{float: right;width: 898px;height: 465px;}
.case_r dl{height: 465px;position: relative;overflow: hidden;}
.case_r dt img{width: 898px;height: 465px;}
.case_r dd{position: absolute;width: 840px;height: 76px;left: 29px;bottom: 24px;border-radius: 4px;background: #fff;padding: 0 40px;box-sizing: border-box;}
.case_r dd h4{font-size: 18px;color: #202020;line-height: 18px;font-weight: normal;padding: 18px 0 4px;}
.case_r dd h4 a{color: #202020;}
.case_r dd h4:hover a{color: #a40000;}
.case_r dd p{height: 24px;line-height: 24px;font-size: 14px;color: #818181;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.case_list{margin-top: 28px;}
.case_list li{float: left;width: 282px;margin-right: 24px;}
.case_list li i{display: block;height: 157px;overflow: hidden;}
.case_list li img{display: block;width: 282px;height: 157px;transition: all 0.5s;}
.case_list li i:hover img{transform: scale(1.05);}
.case_list li span{display: block;font-size: 16px;color: #333;height: 50px;line-height: 50px;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.case_list .tempWrap{width: 100% !important;}
.case_list li:hover span{color: #A40000;}


/*ys*/
.ys{padding: 95px 0 0;}
.ys_t{height: 130px;}
.ys_t h2{float: left;text-align: left;}
.ys_t h2 b{color: #fff;}
.ys_t h2 i{color: #929292;padding-left: 10px;padding-top: 0;margin-top: 22px;border-left: 5px solid #A40000;}
.ys_en{float: right;margin-top: 12px;}
.ys_con{height: 791px;border-top: 6px solid #fff;border-bottom: 6px solid #fff;}
.ys_con li{float: left;width: 9%;height: 791px;overflow: hidden;margin-right: 0.33%;position: relative;background: #0f0f0f;transition: all 0.5s;}
.ys_con li>img{opacity: 0.35;}
.ys_con li:last-child{margin-right: 0;}
.ys_con li .hv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;}
.ys_con li .hv:after{position: absolute;width: 1px;height: 65px;content: "";background: #fff;left: 50%;bottom: 267px;}
.ys_con li .hv h3{font-size: 1.5625vw;color: #fff;line-height: 2.1875vw;padding: 145px 0 24px;}
.ys_con li .hv img{display: block;height: 40px;margin: 0 auto;}
.ys_con li .hv i{position: absolute;width: 100%;left: 0;bottom: 120px;font-size: 12px;color: #fff;line-height: 22px;font-weight: bold;}
.ys_txt{position: absolute;transform: translateX(100%);transition: all 0.5s;width: 556px;height: 100%;right: 0;top: 0;background: url(/images/ys_jt.png) no-repeat 76px 602px rgba(164, 0, 0, 0.89);padding: 0 60px 0 76px;box-sizing: border-box;}
.ys_txt h3{margin: 148px 0 0;font-size: 48px;color: #a40000;line-height: 55px;background: #fff;border-radius: 4px;width: 234px;text-align: center;padding: 21px 0;}
.ys_txt p{font-size: 16px;color: #fff;line-height: 24px;margin: 40px 0 50px;}
.ys_txt span{display: block;font-size: 12px;color: #fff;line-height: 24px;}
.ys_con li.cur{width: 72%;}
.ys_con li.cur>img{opacity: 1;}
.ys_con li.cur .hv{display: none;}
.ys_con li.cur .ys_txt{transform: translateX(0);}


/*abt*/
.abt{height: 977px;padding-top: 80px;box-sizing: border-box;background: url(/images/abt_bg.jpg) no-repeat center 0;}
.abt h2{margin-bottom: 40px;}
.abt h2 b{color: #fff;}
.abt h2 i{color: #fff;opacity: 0.5;}
.abt_con{height: 704px;padding-top: 40px;background: url(/images/diann.png) no-repeat center 0;}
.abt_con dl{width: 922px;height: 581px;overflow: hidden;position: relative;margin: 0 auto;}
.abt_con dt img{width: 922px;height: 581px;transition: all 0.5s;}
.abt_con dt:hover img{transform: scale(1.05);}
.abt_con dd{position: absolute;width: 100%;left: 0;bottom: 0;background: rgba(164, 0, 0, 0.9);padding: 28px 50px;box-sizing: border-box;}
.abt_con dd p{font-size: 15px;color: #fff;line-height: 24px;}
.qyfc{position: relative;}
.qyfc li{float: left;width: 286px;margin-right: 18px;height: 196px;overflow: hidden;border-radius: 4px;position: relative;}
.qyfc li img{display: block;width: 286px;height: 196px;transition: all 0.5s;}
.qyfc li span{position: absolute;left: 0;bottom: 0;width: 100%;height: 50px;line-height: 50px;text-align: center;font-size: 16px;color: #434343;background: #fff;border-radius: 4px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.qyfc li:hover img{transform: scale(1.05);}
.qyfc .prev{position: absolute;width: 36px;height: 36px;overflow: hidden;left: -65px;top: 58px;}
.qyfc .next{position: absolute;width: 36px;height: 36px;overflow: hidden;right: -65px;top: 58px;}
.qyfc .tempWrap{width: 100% !important;}


/*news*/
.news{width: 100%;max-width: 1870px;margin: 0 auto;padding: 80px 0 60px;background: #fff;}
.news h2{margin-bottom: 45px;}
.news h3{height: 42px;line-height: 42px;font-weight: normal;margin-bottom: 65px;}
.news h3 .more{float: right;font-size: 16px;color: #999;}
.news h3 .more:hover{color: #c01f23;}
.news h3 span a{float: left;width: 134px;height: 42px;font-size: 20px;text-align: center;color: #fff;background: #7d7d7d;position: relative;}
.news h3 span a:nth-child(2){background: #282828;}
.news h3 span a.on{background: #c01f23;}
.news h3 span a.on:after{position: absolute;border: 8px solid transparent;content: "";border-top-color: #c01f23;left: 50%;margin-left: -8px;bottom: -16px;}
.new_l{float: left;width: 600px;}
.new_tj{padding-bottom: 40px;border-bottom: 1px solid #dfdfe0;}
.new_tj i{display: block;font-size: 36px;color: #333333;line-height: 30px;}
.new_tj h4{font-size: 36px;color: #333;line-height: 36px;font-weight: normal;margin: 15px 0 38px;}
.new_tj p{font-size: 15px;color: #898888;line-height: 24px;}
.new_tj .xq{display: block;width: 124px;height: 40px;line-height: 36px;text-align: center;font-size: 14px;color: #333;border: 2px solid #15262E;margin-top: 26px;box-sizing: border-box;}
.new_tj .xq:hover{color: #c01f23;border-color: #c01f23;font-weight: bold;}
.new_list{padding-top: 38px;}
.new_list p{font-size: 15px;height: 34px;line-height: 34px;}
.new_list p i{float: right;color: #aaa;}
.new_list p:hover a{color: #c01f23;box-shadow: 0 1px;font-weight: bold;}
.new_r{float: right;width: 516px;}
.new_r li{float: left;width: 240px;height: 135px;position: relative;overflow: hidden;margin-bottom: 20px;}
.new_r li:nth-child(2n){float: right;}
.new_r li img{display: block;width: 240px;height: 135px;transition: all 0.5s;}
.new_r li span{position: absolute;width: 100%;height: 32px;line-height: 32px;font-size: 15px;color: #fff;left: 0;bottom: 0;text-align: center;background: rgba(0,0,0,0.8);text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.new_r li:hover img{transform: scale(1.05);}


